# Deleting an FPGA Image

#### Function

This API is used to delete an FPGA image.

#### URI

DELETE /v1/{project_id}/cloudservers/fpga_image/{fpga_image_id}

Table 1 describes the parameters in the URI.

Table 1 Parameter description
Parameter | Mandatory | Description
--- | --- | ---
project_id | Yes | Specifies the project ID.
fpga_image_id | Yes | Specifies the FPGA image ID.

#### Request

None

#### Response

None

#### Example Request

    DELETE https://{endpoint}/v1/{project_id}/cloudservers/fpga_image/{fpga_image_id}

#### Example Response

None

#### Returned Values

See Returned Values for General Requests.

#### Error Codes

See Error Codes.

Parent topic: FPGA Logical File Management